schema_version = "1.0.0"
id = "custom_templates"
version = "1.2.2"
name = "Custom Templates"
tagline = "Use your own .blend files as template options for new projects"
maintainer = "Francesco Bellini <doc.open.dev@gmail.com>"
type = "add-on"
website = "https://projects.blender.org/Francesco-Bellini/custom_templates_addon"
tags = ["System"]
blender_version_min = "4.2.0"
license = ["SPDX:GPL-3.0-or-later"]
copyright = ["2024 Francesco Bellini"]
[permissions]
files = "Import/Export your custom templates as JSON from/to disk"
